<nav class="navbar navbar-expand navbar-dark bg-primary">
  <div class="collapse navbar-collapse">
    <ul class="navbar-nav">
      <li class="nav-item active d-none d-md-block ">
        <a class="nav-link" routerLink="/tables">Table</a>
      </li>
      <li class="nav-item d-none d-md-block">
        <a class="nav-link" routerLink="/cv">CV</a>
      </li>
    </ul>
    <div class="btn-group d-block d-md-none">
      <button type="button" class="btn btn-danger dropdown-toggle" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
        Action
      </button>
      <div class="dropdown-menu">
        <a class="dropdown-item" routerLink="/tables">Tables</a>
        <a class="dropdown-item" routerLink="/cv">Cv</a>
      </div>
    </div>
  </div>
</nav>
